.text-center.text-h1 {
  /*font-size: 6vw;*/
  /*margin-bottom: 2vw;*/
}

.customer-logos {
  background: white;
  height: 6.5rem;
    width: 100%;
}

.customer-logos img{
  height: 6rem;
  width: 5.5rem;

  padding-right: 1rem;
}

.margin-bot {
  /*margin-bottom: -7em;*/
}

img {
  /*padding-top: 30px;*/
  /*vertical-align: middle;*/
  /*border-style: none;*/
}

